{% extends 'Base/Base.html' %}
{% block title %} LISTADO: Materiales - VIEW {% endblock title %}

{% block content %}
<div class="table-responsive">
    <a href="{% url 'Core:CreateMateriales' %}" class="btn btn-outline-success form-control btn-dark ">REGISTRAR UN NUEVO MATERIAL</a>

    <br>
    <br>

    <table class="table table-striped table-hover table-condensed table-dark text-center">

        <thead class="thead-dark">
            <tr>
                <th>CODIGO</th>
                <th>NOMBRE</th>
                <th></th>
                <th>Acciones</th>
                <th></th>
            </tr>
        </thead>

        <tbody>
            {% for M in MaterialesQ %}
                <tr>
                <td>{{ M.Codigo }}</td>
                    <td>{{ M.MaterialNombre }}</td>
                    <td><a href="{% url 'Core:DetailMateriales' M.Codigo %}" class="btn btn-info btn-sm">Detalles</a></td>
                    <td><a href="{% url 'Core:UpdateMateriales' M.Codigo %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                    <td><a href="{% url 'Core:DeleteMateriales' M.Codigo %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                </tr>
            {% endfor %}
        </tbody>

    </table>
</div>
{% endblock content %}